@charset "UTF-8";
/* NanumBarunGothic Font */
@import url('http://www.openhiun.com/hangul/nanumbarungothic.css');

/* ROOT */
:root {
  /* color */
  --main-color: #66ccce;
  --light-grey: #f1f1f1;
  --dark-grey: #545454;
  --yellow: #ffd700;
  --point-color: #ff8886;
  --dark-point-color: #f25c5a;
  --white-color: #ffffff;
  --black-color: #000000;
  --text-color: #383838;
  /* footer color */
  --footer-bg-color: rgb(206, 206, 206);
  --copyright-color: #e3e3e3;
  /* font */
  --font-kr: 'Nanum Barun Gothic', sans-serif;
  --font-eng: 'Comfortaa', cursive;
}


/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button { margin: 0; padding: 0}
fieldset,img { border: 0 none}
dl,ul,ol,li { list-style: none}
blockquote, q { quotes: none}
blockquote::before, blockquote::after, q::before, q::after { content: ''; content: none}
input,select,textarea,button { vertical-align: middle; font-size: 100%;}
button { border: 0 none; border-radius: 0; background-color: transparent; cursor: pointer}
table { border-collapse: collapse; border-spacing: 0}
input:checked[type='checkbox'] { -webkit-appearance: checkbox}
input[type='text'],input[type='password'],input[type='submit'],input[type='search'],input[type='tel'],input[type='email'],html input[type='button'],input[type='reset'] { -webkit-appearance: none; -moz-appearance: none}
input[type='search']::-webkit-search-cancel-button { -webkit-appearance: none}
input:active,
select:active,
textarea:active,
button:active{ outline: none}
input, button, textarea, select{ outline: 0;}
legend,
caption { visibility: hidden; overflow: hidden; width: 0; height: 0; line-height: 0; font-size: 0}
* { -webkit-tap-highlight: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;}
.clearfix::after { content: ""; display: block; clear: both; height: 0; visibility: hidden;}



/***** COMMON *****/
html { color: #222; font-size: 13px}
body { background: #fff}
body,th,td,input,select,textarea,button { font-family: "NanumBarunGothic", "Noto Sans", sans-serif}
html { min-height: 100%}
body { min-height: 100vh}

a { color:#222 !important; text-decoration: none !important}
a:active, a:hover { text-decoration: none}
address,caption,cite,code,dfn,em,var { font-style: normal; font-weight: normal}

.error,
.font_red { color: #ff8886!important}
.font_blue { color: #66ccce!important}
.blind { overflow: hidden; position: absolute !important; width: .1rem; height: .1rem; border: 0; padding: 0; clip: rect(0px, 0px, 0px, 0px);}
.txt_right { text-align: right !important;}
.txt_center { text-align: center !important;}
.txt_left { text-align: left !important;}
.txt_ovr { white-space: nowrap; text-overflow: ellipsis; word-wrap: normal; overflow: hidden;}
.float_l { float: left;}
.float_r { float: right;}
.clearfix::after { content: ""; display: block; clear: both}
#wrap .cont_inner { margin-top: 150px}
#wrap .cont_inner section { margin: 0 auto; padding: 0 20px; max-width: 1280px}
.tit_h2 { position: relative; margin-top: 187px; color: #545454; text-align: center}
.tit_h2::before { content: ""; position: absolute; margin-left: -59px; top: -25px; left: 50%; width: 118px; height: 7px; background-color: #66cdcf}
.tit_h2 h2 { font-size: 47px; font-weight: normal; word-break: keep-all}
.tit_h2 span { display: block; color: #000; font-size: 50px; font-weight: bold}
.tit_h2 .txt { margin: 24px 0; color: #545454; font-size: 18px; line-height: 25px; font-weight: bold; word-break: keep-all}
.tit_h2 .txtred { margin: 24px 0; color: #ff8886; font-size: 18px; line-height: 25px; font-weight: bold; word-break: keep-all}




/***** LAYER *****/
body { background: #fff}
#wrap { position: relative; width: 100%; height: 100%; min-height: 100%;}
.section { }



/***** BTN *****/
.btn_style { display: inline-block; padding: 0; width: 100%; height: 50px; color: #fff; font-size: 17px; line-height: 46px; font-weight: bold; background-color: #66ccce; box-sizing: border-box; vertical-align: top; cursor: pointer}
a:hover,
.btn_style:hover { opacity: .5;}
.form-horizontal .form_style1{width: 60%;}
.form-horizontal .txt{text-align: center;}
.form_inner .form_style1{margin-left: 20%;}

/***** FORM *****/
.form_inner { margin-bottom: 47px; text-align: left}
.form_inner label { color: #000; font-size: 18px; font-weight: bold}
.form_style { position: relative; display: block; margin-top: 10px; padding: 0 12px; width: 100%; height: 50px; background-color: #fff; border: #dbdbdb 1px solid; border-radius: 3px; box-sizing: border-box}
textarea.form_style { display: block; padding: 20px 15px; width: 100%; height: 136px; line-height: 18px; box-sizing: border-box}
.form_group .form_style { width: 220px!important}
.form_group .btn_style {float: right; width: 100px}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { color: #a0a0a0}
input::-moz-placeholder,
textarea::-moz-placeholder { color: #a0a0a0; opacity: 1}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { color: #a0a0a0}
input:-moz-placeholder,
textarea:-moz-placeholder { color: #a0a0a0}

input.txt_strong::placeholder { color: #ff8886!important}


.ck_custom input[type=checkbox] { display: none}
.ck_custom label { display: inline-block; position: relative; width: 280px; height: 35px; line-height: 35px; vertical-align: middle; word-break: keep-all; background: url("../img/ck_off.png") 200px center no-repeat; background-position-x: 240px; background-size: 34px 35px; cursor: pointer}
.ck_custom input[type=checkbox]:checked + label { background: url("../img/ck_on.png") 200px center no-repeat;background-position-x: 240px;}



/***** REGIST *****/
.regist { text-align: center}
.regist .header,
.regist .intro,
.regist .cont { margin: 0 auto; width: 100%;  box-sizing: border-box;}
.regist .intro { padding: 0 15px 5px; border-bottom: 1px #ddd solid}
.regist .cont { padding: 40px 80px}
@media only screen and (min-width: 1308px) {
	.regist .cont { margin: 0 auto; width: 100%; max-width: 1308px; box-sizing: border-box;}
	.regist .intro { padding: 0 155px 55px; border-bottom: 1px #ddd solid}
	.regist .cont { padding: 0px 405px 49px 405px}
}

.regist .header { padding: 100px 0 100px; background: url("../img/bg_rgst.png") center top no-repeat; background-size: auto 100%; }
.regist .header .txt { position: relative; color: #000; font-size: 18px; line-height: normal}
.regist .header .txt::after { content: ""; position: absolute; bottom: -26px; left: 50%; margin-left: -59px; width: 118px; height: 6px; background-color: #66cdcf}
.regist .header .txt span { display: inline-block; padding-bottom: 1px; border-bottom: 1px #000 solid}
.regist .header .tit { margin-top: 67px; color: #545454; font-size: 30px; line-height: 55px; font-weight: bold}
.regist .header .tit span { display: inline-block; padding-bottom: 1px; color: #000; font-size: 49px; border-bottom: 3px #000 solid}
.regist .header .tit + .tit { position: relative; margin-top: 25px}
.regist .header .tit + .tit::after { content: ""; position: absolute; bottom: -60px; left: 50%; margin-left: -59px; width: 118px; height: 6px; background-color: #66cdcf}
.regist .header .txt02 { margin-top: 83px; font-size: 18px; line-height: 21px}



.regist .intro .tit { margin-top: 35px; color: #545454; font-size: 50px; font-weight: bold}
.regist .intro .tit img { margin-right: 15px; vertical-align: sub;}
.regist .intro .step { margin-top: 70px}
.regist .intro .step ul { position: relative; display: table; width: 100%}
.regist .intro .step ul::before { content: ""; position: absolute; z-index: -1; top: 21px; left: 0; right: 0; width: 100%; height: 1px; background-color: #ccc}
.regist .intro .step li { display: table-cell; padding: 68px 0 0; width: 33.333%; color: #545454; font-size: 18px; font-weight: bold}
.regist .intro .step li:nth-child(1) { background: url("../img/img_rgst_step01.png") center top no-repeat; background-size: 80px 42px}
.regist .intro .step li:nth-child(2) { background: url("../img/img_rgst_step02.png") center top no-repeat; background-size: 80px 42px}
.regist .intro .step li:nth-child(3) { background: url("../img/img_rgst_step03.png") center top no-repeat; background-size: 80px 42px}
.regist .intro .txt {  margin-top: 75px; color: #545454; font-size: 30px; font-weight: bold}
.regist .intro .txt p:nth-child(2) { margin-top: 38px}


.regist .cont .error { margin-top: 8px}
.step_1 .cont .file { margin-bottom: 100px}
.regist .cont .btn_file { margin-top: 40px; color: #000; font-size: 14px}
.regist .cont .btn_file .leng_check { float: right}
@media screen and (max-width: 435px) {
    .regist .cont .btn_file .leng_check_first { position: relative; top: -20px;}
}
.regist .cont .btn_file .file_btn { position: relative; margin-top: 7px}
.regist .cont .btn_file .file_btn .upload_hidden { display: block; width: 100%; height: 59px; line-height: 59px; color: #fff; font-size: 17px; font-weight: bold; text-align: center; background-color: #66ccce}
.regist .cont .btn_file .file_btn:hover .upload_hidden { background-color: #b3e6e7}
.regist .cont .btn_file .file_btn .form_file { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 59px; opacity: 0; cursor: pointer}
.regist .cont .file a { float: right; margin-bottom: 16px; color: #66ccce; font-size: 17px; font-weight: bold; cursor: pointer;}
.step_1 .cont .ck_inner { margin-top: 50px; text-align: center;}
.step_1 .cont .ck_inner .error { margin: 0 -30px}
.step_1 .cont .ck_inner label { font-size: 13px}
.step_1 .cont .ck_custom { margin-top: 15px}
.step_1 .cont .btn_area { margin-top: 55px}
.step_1 .cont .btn_area .btn_style { width: 189px; height: 71px; line-height: 71px; margin-top:20px;}
.step_1 .cont .btn_area .error { margin-top: 10px}
#history {
    padding: 20px 15px;
}
/* 2단계 */
.step_2 .intro { border-bottom: 0}
.regist .intro .txt_box { margin: 40px auto 0; padding: 14px 0; width: 603px; font-size: 18px; font-weight: bold; background-color: #f2f2f2}
.regist .intro .txt_box .tit { margin-top: 0; margin-bottom: 10px; color: #000; font-size: 30px}

.step_2 .cont { padding: 25px 398px 49px}
.step_2 .cont legend { visibility: inherit; overflow: auto; width: auto; height: auto; line-height: inherit; font-size: inherit}
.step_2 .cont .tit { margin-bottom: 38px; color: #222; font-size: 30px; font-weight: bold}
.step_2 .cont .profile { margin-bottom: 30px; text-align: center}
.step_2 .cont .profile_img { margin: 0 auto; width: 128px; height: 128px; background: url("../img/img_profile.png") center no-repeat; background-size: 128px; cursor: pointer;}
.step_2 .cont .profile_img img { width: 100%; height: 100%; border-radius: 128px}
.step_2 .cont .profile p { margin-top: 10px}
.step_2 .form_inner { overflow: hidden; margin-bottom: 18px; width: 100%}
.step_2 .form_inner label,
.step_2 .form_inner .form_style { display: inline-block; float: left; margin-top: 0; width: 320px; box-sizing: border-box;}
.step_2 .form_inner label { padding-right: 40px; width: calc(100% - 320px); height: 46px; line-height: 46px; text-align: right}
.step_2 .address .form_style { margin-bottom: 18px}
.step_2 .address .form_style:first-child { float: left!important}
.step_2 .address .form_style:last-child { margin-bottom: 0}
.step_2 .address .form_style:nth-last-child(1),
.step_2 .address .form_style:nth-last-child(2) { float: right}
.step_2 .cont a { float: right; margin-top: 0; color: #66ccce; font-size: 17px; font-weight: bold}

.regist .account { margin-top: 70px}
.regist .account .tit { margin-bottom: 57px}
.regist .account .form_inner .error,
.regist .account .form_inner:first-of-type .num { margin-left: 192px}
.regist .account .form_inner .error { margin-bottom: 17px}

.regist .terms { margin-top: 47px; text-align: left}
.step_2 .cont .terms .tit { margin-bottom: 25px; text-align: center}
.step_2 .terms .agree_all { padding-left: 30px; height: 78px; font-size: 23px; font-weight: bold; line-height: 78px; background-color: #f2f2f2; border-radius: 5px}
.step_2 .terms .agree_all .btn_ck { float: right; width: 78px; height: 78px; background-image: url("../img/check_off.png"); background-size: 45px; background-repeat: no-repeat; background-position: center}
.step_2 .terms .agree_all .btn_ck.on { background-image: url("../img/check_on.png"); background-size: 45px; background-repeat: no-repeat; background-position: center}
.step_2 .terms ul { margin: 33px 0 0 30px}
.step_2 .terms li { position: relative; padding-bottom: 34px; color: #c2c0c0; font-size: 18px; font-weight: bold}
.step_2 .terms li::after { content: ""; position: absolute; top: -3px; right: 20px; width: 35px; height: 35px; background: url("../img/chk_agree_off.png") center no-repeat; background-size: 21px}
.step_2 .terms .on li::after { content: ""; position: absolute; top: -3px; right: 20px; width: 35px; height: 35px; background-image: url("../img/chk_agree_on.png"); background-size: 21px; background-repeat: no-repeat; background-position: center}
.step_2 .terms ul .on::after { content: ""; position: absolute; top: -3px; right: 20px; width: 35px; height: 35px; background-image: url("../img/chk_agree_on.png"); background-size: 21px; background-repeat: no-repeat; background-position: center}
.step_2 .terms li:last-of-type::after { display: none}
.step_2 .terms li a { float: none; color: #c2c0c0; font-size: 18px; border-bottom: 1px #c2c0c0 solid}
.step_2 .terms li:nth-child(4) a { border-bottom: 0}
.step_2 .terms li:nth-child(5) p { margin-top: 12px; font-size: 14px; font-weight: normal}
.step_2 .terms .btn_area .btn_style { height: 59px; line-height: 59px}

/* 3단계 */
.step_3 .intro { padding-bottom: 30px; border-bottom: 0}
.step_3 .cont { padding: 0}
.step_3 .cont .font_red { margin-top: 45px; font-weight: bold}
.step_3 .cont .btn_area { margin-top: 12px}
.step_3 .cont .btn_area .btn_style { max-width: 399px; height: 59px; line-height: 59px; width: 100%; margin-bottom: 20px;}
.step_3 .cont .mobile { margin-top: 30px}
.step_3 .cont .mobile .txt { margin-top: 25px; margin-bottom: 20px; font-size: 18px; font-weight: bold}
.step_3 .cont .mobile img { display: inline-block; float: left; margin-left: 8px;width: 100%; max-width: 650px;}
.step_3 .cont .mobile img:first-of-type { margin-left: 0}


/***** BANNER *****/
.banner { background-color: #66cdcf}
.banner .cont { position: relative; margin: 0 auto}
.banner .cont .bg { position: absolute; display: inline-block; margin-top: 75px; bottom: 0; width: 50%; height: 480px; background: url("../img/bg_banner.png") center no-repeat; background-size: 380px 480px; background-position: right}
.banner .cont .txt_cont { display: inline-block; padding-top: 35px; padding-left: 64px; margin-left: 50%; width: 50%; color: #000; font-size: 19px; box-sizing: border-box}
.banner .txt_cont .txt { display: inline-block; padding-bottom: 5px; border-bottom: 3px #fff solid; font-size: 19px;}
.banner .txt_cont .textBox { margin: 70px 0 55px}
.banner .textBox .sub_txt { margin-bottom: 15px; font-size: 19px;}
.banner .textBox .sub_txt span { font-weight: bold}
.banner .textBox .sub_tit { color: #fff; font-size: 30px; font-weight: bold}
.banner .textBox .tit { display: inline-block; padding-bottom: 2px; margin-top: 20px; font-size: 49px; font-weight: bold; border-bottom: 3px #000 solid}
.banner .txt_cont .btn1 { display: inline-block; width: 189px; height: 71px; background: url("../img/btn_banner_d.png") center no-repeat; background-size: 189px 71px; border: 1px #fff solid; border-radius: 10px;}
.banner .txt_cont .btn2 { display: inline-block; width: 189px; height: 71px; background: url("../img/btn_banner_s.png") center no-repeat; background-size: 189px 71px; border: 1px #fff solid; border-radius: 10px;}
.banner .txt_cont .txt02 { display: inline-block; padding-top: 10px; margin-top: 40px; margin-bottom: 55px; border-top: 3px #fff solid; font-size: 19px;}
.banner .txt_cont .txt02 span { font-weight: bold}




/***** 파트너 *****/
.partner .tit_h2 { margin-top: 0}
.partner .list { margin: 52px auto 0; width: 100%}
.partner .list li { margin-bottom: 40px; text-align: center}
.partner .list li p { margin-top: 25px; color: #545454; font-size: 18px}
.partner .list li p span { font-weight: bold}



/***** 플랫폼 *****/
.platform .list { margin: 52px auto 0}
.platform .list li { margin-bottom: 40px; text-align: center}
.platform .list li p { margin-top: 25px; color: #545454; font-size: 18px; text-align: center}
.platform .list li p span { display: block; margin-bottom: 8px; font-weight: bold}

.platform .type { position: relative; padding-top: 34px; margin-top: 64px; text-align: center}
.platform .type::before { content: ""; position: absolute; top: 0; left: 30px; right: 30px; width: auto; height: 1px; background-color: #ccc}
.platform .type li { display: inline-block; margin-top: 15px; height: auto}
.platform .type li:nth-child(odd) { margin-right: 11px}
.platform .type li img { width: 100%}



/***** 디자인 & 가격 *****/
.price .step { margin-top: 78px}
.price .step ul { position: relative; display: table; width: 100%; margin: 0 auto}
.price .step li { padding: 68px 0 0; margin-bottom: 40px; color: #545454}
.price .step li:nth-child(1) { background: url("../img/img_rgst_step01.png") center top no-repeat; background-size: 80px 42px}
.price .step li:nth-child(2) { background: url("../img/img_rgst_step02.png") center top no-repeat; background-size: 80px 42px}
.price .step li:nth-child(3) { background: url("../img/img_rgst_step03.png") center top no-repeat; background-size: 80px 42px}
.price .txtBox { text-align: center}
.price .txtBox .txt1 { margin-bottom: 25px; font-size: 24px; font-weight: bold}
.price .txtBox .txt2 { font-size: 18px; line-height: 25px}



/***** 다운 *****/
.down { padding: 0!important; max-width: none!important}
.down .down_inner { position: relative; margin-top: 24px}
.down .down_inner::before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background-color: #66cdcf}
.down .down_area { margin: 0 auto; max-width: 1280px; text-align: center}
.down .comment { display: inline-block; padding: 30px 0 37px; width: 277px; text-align: left}
.down .comment li { display: inline-block; float: left; box-sizing: border-box; padding: 20px; margin-bottom: 30px; width: 290px; height: 280px; background-color: #f1f1f1; border-radius: 10px}
.down .comment li:last-of-type { margin-right: 0!important}
.down .comment li .tit { font-size: 18px; font-weight: bold}
.down .comment li .review_star { display: inline-block; padding: 15px 0; vertical-align: middle;}
.down .comment li .review_star .ico_star { display: inline-block; width: 15px; height: 14px; background: url(../img/ico_star_off.png) center no-repeat; background-size: 15px 14px}
.down .comment li .review_star .ico_star.on { display: inline-block; width: 15px; height: 14px; background: url(../img/ico_star_on.png) center no-repeat; background-size: 15px 14px}
.down .comment li .txt { overflow: hidden; height: 115px; font-size: 14px; line-height: 19px}
.down .comment li .bottom { margin-top: 15px}
.down .comment li .bottom .profile { float: left}
.down .comment li .bottom .profile img { width: 46px; height: 46px; border-radius: 48px; border: 1px #999 solid; vertical-align: middle}
.down .comment li .bottom .profile .name { margin-left: 10px}
.down .comment li .bottom .date { float: right; line-height: 48px}

.down .down_area .down_link { position: relative; padding-top: 36px}
.down .down_area .down_link::before { content: ""; position: absolute; top: 0; left: 30px; right: 30px; width: auto; height: 1px; background-color: #fff}
.down .down_link .txt_box { color: #545454; font-size: 18px; line-height: 25px}
.down .down_link .txt_box .txt2 { margin-top: 5px; font-weight: bold}

.down .down_link .link { margin-top: 40px; padding-bottom: 34px}
.down .down_link .link a { display: block; margin: 0 auto; width: 148px; height: 50px; text-align: center; border: 1px #fff solid; border-radius: 7px}
.down .down_link .link .btn1 { margin-bottom: 10px; background: url("../img/btn_android.png") center no-repeat; background-size: 148px 50px}
.down .down_link .link .btn2 { background: url("../img/btn_ios.png") center no-repeat; background-size: 148px 50px}

.logo-img{
    width: 150px;
}

.certificate {
	position: relative;
}

.certificate > img {
	width: 100%;
	max-width: 603px;
}

.artistname {
	position: absolute;
    margin: auto;
    top: 47%;
    left: calc(50% - 280px);
    width: 560px;
    text-align: center;
    line-height: 40px;
    font-size: 40px;
    letter-spacing: 5px;
}

.authdate {
	position: absolute;
	margin: auto;
	left: calc(50% - 100px);
    width: 200px;
    text-align: center;
    line-height: 40px;
    font-size: 30px;
    top:64%;
    letter-spacing: 5px;
}

.mobile {
	position: relative;
	height: 600px;
}

@media screen and (min-width: 640px) {
	/***** COMMOND *****/
	.tit_h2 h2 { font-size: 50px}
	
	
	
	/***** 플랫폼 *****/
	.platform .type li { height: 146px}
	.platform .type li img { width: auto}
	
	
	/***** 다운 *****/
	.down .comment { width: 610px}
	.down .comment li { margin-right: 30px}
	.down .comment li:nth-of-type(2) { margin-right: 0}
	
	.down .down_link .link a { display: inline-block}
    .down .down_link .link .btn1 { margin-right: 24px; margin-bottom: 0}
}



@media screen and (min-width: 768px) {
	/***** 파트너 *****/
	.tit_h2 .txt { margin: 24px 80px 0}
	.partner .list li { display: inline-block; float: left; margin-bottom: 0; width: 33.333%}
		
	
	
	/***** 플랫폼 *****/
	.platform .list li { display: inline-block; float: left; margin-right: 25px; width: calc((100% - 25px) / 2)!important}
	.platform .list li:nth-child(even) { margin-right: 0}
	
	.platform .type::before { left: 140px; right: 140px}
	
	
	
	/***** 디자인 & 가격 *****/
	.price .step ul { width: 700px}
	.price .step ul::before { content: ""; position: absolute; z-index: -1; top: 21px; left: 0; right: 0; width: 100%; height: 1px; background-color: #ccc}
	.price .step li { display: table-cell; margin-bottom: 0; width: 33.333%}
	
	
	
	/***** 다운 *****/
	.down .down_area .down_link::before { left: 140px; right: 140px}
}



@media screen and (min-width: 1024px) {
	/***** 파트너 *****/
	.tit_h2 .txt { margin: 24px 160px 0}
	.partner .list { width: 924px}
	
	
	
	/***** 디자인 & 가격 *****/
	.price .tit_h2 .txt { margin: 24px 190px 0}
	.price .step ul { width: 950px}
}



@media screen and (min-width: 1280px) {
	/***** 플랫폼 *****/
	.platform .list { width: 1100px}
	.platform .list li { margin-bottom: 0; width: calc((100% - 305px) / 3)!important}
	.platform .list li:nth-child(1) { width: 225px!important}
	.platform .list li:nth-child(2) { margin-right: 25px}
	.platform .list li p { text-align: left}
	
	
	
	/***** 디자인 & 가격 *****/
	.price .step ul { width: 1000px}
	
	
	
	/***** 다운 *****/
	.down .comment { width: 100%}
	.down .comment li { margin-right: 30px!important; margin-bottom: 0}
}



@media screen and (min-width: 1320px) {
	/***** 다운 *****/
	.down .comment li { margin-right: 40px!important}
}

@media screen and (max-width:639px) {
	.banner .cont .bg {
		display: none;
	}
	.banner .cont .you {
		display: none;
	}
	.banner .cont .txt_cont {
	    display: inline-block;
	    padding-top: 35px;	
	    padding-left: 4px;
		margin-left: 0;   
	    width: 100%;
	    color: #000;
	    font-size: 2.0em;
	    box-sizing: border-box;
	    text-align: center;
	}
	
	.artistname {font-size: 1.6em;top:45%;}
	
	.authdate {
	    position: absolute;
	    margin: auto;
	    left: calc(50% - 100px);
	    width: 200px;
	    text-align: center;
	    line-height: 40px;
	    font-size: 1.2em;
	    top: 62%;
	}

	.step_3 .cont .mobile img {
	    display: inline-block;
	    float: left;
	    margin-left: 0px;
	    margin-top:10px;
	    width: 100%;
	    max-width: 650px;
	 }
	    
	.mobile {

	    height: 640px;
	}
	.banner .txt_cont .txt {
	    display: inline-block;
	    padding-bottom: 5px;
	    border-bottom: 3px #fff solid;
	    font-size: 0.7em;
	}   
	
	.banner .txt_cont .textBox {
	    margin: 20px 0 20px;
	}
	
	.banner .txt_cont .txt02 {
	    display: inline-block;
	    padding-top: 10px;
	    margin-top: 20px;
	    margin-bottom: 55px;
	    border-top: 7px #fff solid;
	    font-size: 0.6em;
	}
	
	.banner .textBox .sub_txt {
	    font-size: 0.6em;
	    width: 226px;
	    margin: 15px auto 15px;
	}

    .banner .textBox .sub_tit {
	    color: #fff;
	    font-size: 0.9em;
	    font-weight: bold;
	    /* margin-right: 10px; */
	    width: 226px;
	    margin: auto;
	}
	
	.banner .textBox .tit {
	    display: inline-block;
	    padding-bottom: 2px;
	    margin-top: 20px;
	    font-size: 1.3em;
	    font-weight: bold;
	    border-bottom: 3px #000 solid;
	}
	
	.tit_h2 h2 {
	    font-size: 2.0em;
	    font-weight: normal;
        word-break: keep-all;
        line-height: 3rem;
	}
	
	.tit_h2 span {
	    display: block;
	    color: #000;
	    font-size: 1.4em;
        font-weight: bold;
        line-height: 1.5;
	}
	
	.tit_h2 .txt {
	    margin: 24px 0;
	    color: #545454;
	    font-size: 1.1em;
	    line-height: 25px;
	    font-weight: bold;
	    word-break: keep-all;
	}
	
	.platform .list li p {
	    margin-top: 25px;
	    color: #545454;
	    font-size: 1.4em;
	    text-align: center;
	}
	
	.regist .header .txt {
	    position: relative;
	    color: #000;
	    font-size: 1.4em;
        line-height: normal;
        margin-top: 25px;
	}
	
	.regist .header .tit {
	    margin-top: 30px;
	    color: #545454;
	    font-size: 1.7em;
	    line-height: 51px;
	    font-weight: bold;
	}
	
	.regist .header .tit span {
	    display: inline-block;
	    padding-bottom: 1px;
	    color: #000;
	    font-size: 1.5em;
	    border-bottom: 3px #000 solid;
	}
	
	.regist .header .txt::after {
	    content: "";
	    position: absolute;
	    bottom: -26px;
	    left: 50%;
	    margin-left: -59px;
	    width: 118px;
	    height: 6px;
	    background-color: #66cdcf;
	}
	
	.regist .header .tit + .tit::after {
	    content: "";
	    position: absolute;
	    bottom: -29px;
	    left: 50%;
	    margin-left: -59px;
	    width: 118px;
	    height: 6px;
	    background-color: #66cdcf;
	}
	
	.regist .header .txt02 {
	    margin-top: 44px;
	    font-size: 1.2em;
	    line-height: 21px;
	}
	
	.regist .intro .tit {
	    margin-top: 65px;
	    color: #545454;
	    font-size: 2.5em;
	    font-weight: bold;
	}
	
	.regist .intro .tit img {
		width: 80%;
		margin: auto;
	}
	
	.regist .intro .step li {
	    display: table-cell;
	    padding: 62px 8px 0;
	    width: 33.333%;
	    color: #545454;
	    font-size: 1.0em;
	    font-weight: bold;
	}
	
	.regist .cont {
	    padding: 20px 20px;
	}
	
	.step_1 .cont .ck_inner .error {
	    margin: 0px 0px;
	}
	
	.step_1 .cont .ck_inner label {
	    font-size: 0.9em;
	}
	
	.ck_custom label {
	    display: inline-block;
	    position: relative;
	    width: 280px;
	    height: 35px;
	    line-height: 35px;
	    vertical-align: middle;
	    word-break: keep-all;
	    background: url(../img/ck_off.png) 200px center no-repeat;
	    background-position-x: 246px;
	    background-size: 34px 35px;
	    cursor: pointer;
	}
	
	.regist .intro .txt_box {
	    margin: 40px auto 0;
	    padding: 14px 0;
	    width: 90%;
	    font-size: 1.2em;
	    font-weight: bold;
	    background-color: #f2f2f2;
	}
	
	.regist .intro .txt_box .tit {
	    margin-top: 0;
	    margin-bottom: 10px;
	    color: #000;
	    font-size: 1.5em;
	}
	
	.regist .intro .txt_box .subtit {
	    
	    font-size: 1.0em;
	}
	
	.step_2 .cont .tit {
	    margin-bottom: 38px;
	    color: #222;
	    font-size: 2.2em;
	    font-weight: bold;
	}
	
	.step_2 .form_inner label {
	    padding-right: 7px;
	    width: 30%;
	    height: 46px;
	    line-height: 46px;
	    text-align: right;
	}
	
	.step_2 .form_inner .form_style {
	    display: inline-block;
	    float: left;
	    margin-top: 0;
	    width: 70%;
	    box-sizing: border-box;
	}
	
	.form_group .btn_style {
	    float: right;
	    width: 100px;
	    margin-top: 10px;
	}
	
	.form_group .form_style {
	    width: 70%;
	}
	.step_2 .address .form_style:nth-last-child(1), .step_2 .address .form_style:nth-last-child(2) {
	    float: right;
	    margin-top: 10px;
	}
	
	.regist .account .tit {
	    margin-bottom: 57px;
	}
	
	.step_2 .terms li {
	    position: relative;
	    padding-bottom: 34px;
	    color: #c2c0c0;
	    font-size: 1.1em;
	    font-weight: bold;
	}
	
	.step_2 .terms li a {
	    float: none;
	    color: #c2c0c0;
	    font-size: 1.0em;
	    border-bottom: 1px #c2c0c0 solid;
	}
	
	.step_2 .terms li:nth-child(5) p {
	    margin-top: 12px;
	    font-size: 1.0em;
	    font-weight: normal;
	}
	
	.regist .account .form_inner .error, .regist .account .form_inner:first-of-type .num {
	    margin-left: 30%;
	}
	
	.form_group .form_style {
	    width: 70% !important; 
	}
	
	.passwd {
		width: 70% !important;
    }
    .address{
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .address--box{
        display: block;
    }
}

/* 새롭게 추가한 css */

/* startuppkg */
.border-medium {
    margin-bottom: 47px;
    text-align:left;
    border-width:medium;
    border:1px inset #000;
    padding: 3% 1% 3% 2%;
}
.bold {
    font-weight:bold;
}
.pink {
    color:#ff6562 !important;
}











/*  BOTTOM FOOTER
=================================== */
#footer {
    /* size */
    width: 100%;
    height: auto;
    /* background */
    background-color: var(--footer-bg-color);
    /* flex */
    display: flex;
    flex-direction: column;
    align-items: center;
    /* font */
    font-weight: 500;
    /* padding */
    padding-top: 30px;
  }
  
  /* Company name */
  .company_name {
    /* font */
    font-family: var(--font-kr);
    font-size: 0.9rem;
    color: var(--white-color);
    /* padding */
    padding-bottom: 8px;
    /* margin */
    margin: 0;
  }
  
  /* footer wrapper */
  .footer_info_wrapper {
    /* size */
    max-width: 1200px;
    width: 90%;
    /* flex */
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-evenly;
    /* padding */
    padding: 0;
    padding-bottom: 30px;
  }
  
  /* footer info */
  .footer_info {
    /* size */
    max-width: 450px;
    width: 100%;
  }
  
  /* footer header */
  .footer_info > .footer_header {
    /* padding */
    padding-bottom: 10px;
  }
  
  /* footer header h2 / adddress */
  .footer_header > h2,
  .footer_header > address {
    /* font */
    font-size: 0.9rem;
    color: var(--white-color);
    /* margin */
    margin: 0;
  }
  
  /* footer header h2 */
  .footer_header > h2 {
    /* font */
    font-family: var(--font-eng);
    /* padding */
    padding-bottom: 5px;
  }
  
  /* footer header address */
  .footer_header > address {
    /* font */
    font-family: var(--font-kr);
  }
  
  /* Footer contact */
  .footer_contacts {
    /* flex */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
    /* padding */
    padding-bottom: 8px;
  }
  
  .footer_contacts > p {
    /* font */
    font-family: var(--font-kr);
    font-size: 0.9rem;
    color: var(--white-color);
    margin: 0;
  }
  
  /* footer_biz_info */
  .footer_biz_info {
    /* flex */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
    /* margin */
    margin: 0;
  }
  
  /* Footer biz p / a */
  .footer_biz_info > p {
    /* margin */
    margin: 0;
  }
  
  .footer_biz_info > p,
  .footer_biz_info > a {
    /* font */
    font-family: var(--font-kr);
    font-size: 0.9rem;
    color: var(--white-color) !important;
  }
  
  /* middle */
  .middle_line {
    /* size */
    width: 1px;
    height: 15px;
    /* background */
    background-color: var(--white-color);
  }
  
  /* footer info sns */
  
  .footer_info_sns > button {
    /* size */
    width: 50px;
    height: 50px;
    /* background */
    background: transparent;
    /* border */
    border-radius: 50%;
    /* transition */
    transition: all 0.3s ease-in-out;
    /* cursor */
    cursor: pointer;
  }
  
  /* 페이스북 */
  .footer_info_sns > button:nth-of-type(1):is(:hover, :focus) {
    /* background */
    background-color: #3b5998;
  }
  
  /* 인스타 */
  .footer_info_sns > button:nth-of-type(2):is(:hover, :focus) {
    /* background */
    background-color: #f25c5a;
  }
  
  /* 카카오 */
  .footer_info_sns > button:nth-of-type(3):is(:hover, :focus) {
    /* background */
    background-color: #f9e000;
  }
  
  /* 네이버 블로그 */
  .footer_info_sns > button:nth-of-type(4):is(:hover, :focus) {
    /* background */
    background-color: #1ec800;
  }
  
  /* Footer Family site */
  .footer_family {
    /* size */
    width: 100%;
    /* padding */
    margin: 15px 0;
  }
  
  #family_site {
    /* size */
    width: 100%;
    /* padding */
    padding: 10px 5px;
    /* font */
    font-family: var(--font-kr);
    font-size: 1rem;
    color: var(--white-color);
    /* background */
    background-color: transparent;
    /* border */
    border: 1px solid var(--white-color);
    /* outline */
    outline: none;
  }
  
  #family_site option {
    color: var(--text-color);
  }
  
  /* Footer Copyright */
  .footer_copyright {
    /* size */
    width: 100%;
    /* background */
    background-color: var(--copyright-color);
    /* font */
    font-family: var(--font-eng);
    font-size: 0.8rem;
    color: var(--dark-grey);
    /* text */
    text-align: center;
    /* padding */
    padding: 5px 0;
  }
  
  /* Footer Responsive*/
  @media screen and (max-width: 800px) {
    /* footer info */
    .footer_info {
      /* size */
      max-width: 320px;
      width: 100%;
    }
  
    /* footer wrapper */
    .footer_info_wrapper {
      /* flex */
      flex-direction: column;
      align-items: flex-start;
      gap: 30px;
    }
    /* footer header h2 / adddress */
    .footer_header > h2,
    .footer_header > address {
      /* font */
      font-size: 0.8rem;
      /* margin */
    }
    /* Footer Contact p */
    .footer_contacts > p {
      /* font */
      font-size: 0.8rem;
    }
  
    /* Footer biz p / a */
    .footer_biz_info > p,
    .footer_biz_info > a {
      /* font */
      font-size: 0.8rem;
    }
  
    /* footer sns */
    .footer_info_sns {
      /* padding */
      padding-top: 4px;
    }
  }
  

  .seller_title{
    /* font */
    color: var(--main-color);
  }

  .recommend{
    /* font */
    font-size: 1rem;
  }
  .go_seller{
    /* font */
    font-size: 2.5rem;
    color: var(--main-color);
  }
  .linked_section{
    /* margin */
    margin-bottom: 60px;
    margin-top: 20px;
    /* flex */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
  }

  
  .linked_item{
    /* display */
    display: block;
    /* size */
    width: 55px;
    height: 55px;
    /* border */
    border-radius: 50%;
    /* text */
    text-align: center;
    /* background */
    background-color: var(--main-color);
    /* font */
    font-size: 25px;
    /* flex */
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .linked_item:nth-of-type(2){
    /* font */
    font-size: 35px;
  }

  .linked_item i{
    color: var(--white-color);
  }

  .complate_body{
    /* overflow */
    overflow-x: hidden;
  }

  .tit-img{
    /* size */
    max-width: 500px;
    width: 90%;
    /* margin */
    margin: 0 auto;
    margin-top: 30px;
  }

  .tit-img > img{
    /* size */
    width: 100%;
  }

